<template>
    <Gallery :items="items" />
</template>
<script>
import Gallery from '@/components/Gallery.vue'
export default {
    components: {
        Gallery,
    },
    data() {
        return {
            items: [
                {
                    id: 'gallery-prado',
                    title: 'PRADO - MEISE',
                    thumbnail: require('@/assets/images/gallery/prado/Prado_voorgevel_1.jpg'),
                    images : [
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_voorgevel_1.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_voorgevel_2.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_achtergevel.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_zijgevel.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_inkom.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_keuken.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_living.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_badkamer_1.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/prado/Prado_badkamer_2.jpg'),
                            type: 'image',
                        },
                    ],
                },
                {
                    id: 'gallery-gaudi',
                    title: 'GAUDI - ITTERBEEK',
                    thumbnail: require('@/assets/images/gallery/gaudi/Gaudi_voorgevel_thumb.jpg'),
                    images : [
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_voorgevel_thumb.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_achtergevel_thumb.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_hall_1.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_hall_2.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_keuken_2.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_Living_1.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_Living_2.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_trap.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_slaapkamer.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_badkamer_1.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_badkamer_2.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gaudi/Gaudi_wc.jpg'),
                            type: 'image',
                        },
                    ],
                },
                {
                    id: 'gallery-gorpius',
                    title: 'GORPIUS - DILBEEK',
                    thumbnail: require('@/assets/images/gallery/gorpius/Dilbeek_Gorpius.jpg'),
                    images : [
                        { 
                            src : require('@/assets/images/gallery/gorpius/Dilbeek_Gorpius.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gorpius/DSC03087.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gorpius/DSCN0927.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gorpius/DSCN0929.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gorpius/DSCN0954.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gorpius/DSCN0965.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gorpius/DSCN0987.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gorpius/DSCN0998.jpg'),
                            type: 'image',
                        },
                        { 
                            src : require('@/assets/images/gallery/gorpius/DSCN1018.jpg'),
                            type: 'image',
                        },
                    ],
                },
                {
                    id: 'gallery-carmen',
                    title: 'CARMEN - GRIMBERGEN',
                    thumbnail: require('@/assets/images/gallery/carmen/carmen.jpg'),
                },
            ],
        }
    }
}
</script>
